/* Class = "NSButtonCell"; title = "Learn more"; ObjectID = "bbF-HV-Jd9"; */
"bbF-HV-Jd9.title" = "Más información";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "CcW-qP-XCI"; */
"CcW-qP-XCI.title" = "Cuenta";

/* Class = "NSTextFieldCell"; title = "Online Calendar"; ObjectID = "ESb-v9-9nh"; */
"ESb-v9-9nh.title" = "Calendario en línea";

/* Class = "NSButtonCell"; title = "Connect Your Account…"; ObjectID = "fBO-5Q-M8j"; */
"fBO-5Q-M8j.title" = "Conectar su cuenta…";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "fI9-6l-Pyc"; */
"fI9-6l-Pyc.title" = "Título";

/* Class = "NSButtonCell"; title = "copy"; ObjectID = "Ggp-mG-Yzb"; */
"Ggp-mG-Yzb.title" = "copiar";

/* Class = "NSTabViewItem"; label = "Actual"; ObjectID = "Ghh-BA-ppV"; */
"Ghh-BA-ppV.label" = "Real";

/* Class = "NSButtonCell"; title = "Manage Availability…"; ObjectID = "k4b-vE-b4c"; */
"k4b-vE-b4c.title" = "Gestionar la disponibilidad…";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "pSo-RE-Pot"; */
"pSo-RE-Pot.label" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Qoj-ba-qgM"; */
"Qoj-ba-qgM.title" = "Etiqueta";

/* Class = "NSButtonCell"; title = "Label"; ObjectID = "qya-Ml-bMG"; */
"qya-Ml-bMG.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ui7-hk-Ni6"; */
"ui7-hk-Ni6.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wlD-Zg-zl8"; */
"wlD-Zg-zl8.title" = "Etiqueta";

/* Class = "NSButtonCell"; title = "Go to Account…"; ObjectID = "z29-Vs-qSK"; */
"z29-Vs-qSK.title" = "Ir a la Cuenta…";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "zhK-EB-jMB"; */
"zhK-EB-jMB.title" = "Título";

